body {
	margin: 0px;
	padding: 0px;
	background-repeat: repeat-x;
	background-position:center top;
	background-image: url(images/bg.jpg);
	background-color: #FFB400;
}
html, body, form, fieldset {
        margin: 0;
        padding: 0;
}

h1, h2, h3, h4, h5, h6, p, pre,
blockquote, ul, ol, dl, address {
        margin: 1em 0;
        padding: 0;
}

form label {
        cursor: pointer;
}
fieldset {
        border: none;
}
input, select, textarea {
        font-size: 100%;
		font-family: inherit;
}
#Container {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 40px;
}
#Logo a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#Logo {
	height: 300px;
	float: left;
	width: 192px;
	margin-right: 10px;
}
#Slideshow {
	height: 300px;
	background-image: url(images/button.gif);
	background-repeat: no-repeat;
	float: left;
	width: 798px;
}

#BookshopSlideshow {
	height: 350px;
	background-image: url(images/button.gif);
	background-repeat: no-repeat;
	float: left;
	width: 595px;
}
#Header {
	float: left;
	height: 40px;
	width: 595px;
	background-color: #000;
}
#Header ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#Header ul li {
	display: block;
	width: 119px;
	float: left;
	height: 40px;
	text-align: center;
}
#Header ul li a {
	text-decoration: none;
	color: #FFF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	line-height: 40px;
	display: block;
	height: 40px;
	width: 119px;
	font-size: 11px;
}
#Header ul li a:hover {
	display: block;
	height: 40px;
	width: 119px;
	color: #000;
	background-color: #FFF;
}

#Times {
	float: left;
	height: 40px;
	width: 192px;
	margin-left: 10px;
	background-color: #000;
}
#Times h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	margin-top: 5px;
	margin-left: 25px;
	margin-bottom: 0px;
	font-weight: bold;
}
#Times h3 a {
	color: #FFF;
	text-decoration: none;
}
#Times h3 a:hover {
	color: #FFB400;
	text-decoration: none;
}



#Body {
	float: left;
	width: 595px;
	background-color: #FFF;
	margin-top: 10px;
}
#Body p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #7D4516;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 15px;
}
#Body h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin-left: 15px;
	margin-top: 20px;
	margin-bottom: 0px;
	color: #7D4313;
}
#Body img {
	margin: 15px;
}






#Main {
	width: 394px;
	float: left;
	margin-right: 10px;
	margin-left: 202px;
	background-color: #FFF;
	height: 204px;
	margin-top: 25px;
}
#Main p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #7D4516;
	margin-top: 5px;
	margin-right: 15px;
	margin-bottom: 5px;
	margin-left: 15px;
}
#Main h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin-left: 15px;
	margin-top: 15px;
	margin-bottom: 0px;
	color: #7D4313;
}


#InfoBar {
	float: left;
	height: 204px;
	width: 192px;
	margin-top: 25px;
	margin-right: 10px;
	background-image: url(images/infobar_bg.jpg);
	background-repeat: no-repeat;
}
#InfoBar p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	text-align: center;
}

#InfoBar h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFF;
	margin-top: 15px;
	font-weight: bold;
	text-align: center;
}

#InfoBar p a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #FFF;
	text-decoration: none;
        font-weight: normal;
}
#InfoBar p a:hover {
	color: #FFB400;
}



#Links {
	float: left;
	height: 204px;
	width: 192px;
	margin-top: 25px;
	background-image: url(images/links_bg.jpg);
	background-repeat: no-repeat;
}
#Links ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#Links ul li {
	display: block;
	height: 40px;
	width: 192px;
	margin-bottom: 1px;
}
#Links ul li a {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #FFF;
	line-height: 40px;
	font-size: 14px;
	display: block;
	height: 40px;
	padding-left: 25px;
	font-weight: bold;
}
#Links ul li a:hover {
	color: #333;
	background-color: #FFF;
}

#Links2 {
	float: left;
	height: 204px;
	width: 192px;
	/*background-image: url(images/links_bg.jpg);*/
	background-repeat: no-repeat;
	margin-left: 10px;
	margin-top: 10px;
}
#Links2 ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#Links2 ul li {
    background-image: url(images/single_links_bg.jpg);
	display: block;
	height: 40px;
	width: 192px;
	margin-bottom: 1px;
}
#Links2 ul li a {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #FFF;
	line-height: 40px;
	font-size: 14px;
	display: block;
	height: 40px;
	padding-left: 25px;
	font-weight: bold;
}
#Links2 ul li a:hover {
	color: #333;
	background-color: #FFF;
}
#Footer {
	width: 595px;
	float: left;
	margin-left: 202px;
	margin-top: 25px;
}

#Footer h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #FFF;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 5px;
}
#Footer p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #FFF;
	text-align: center;
	margin-bottom: 10px;
}
#Footer p a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #FFF;
	text-decoration: none;
}
#Footer p a:hover {
	color: #666;
}

#IndexFooter {
	width: 798px;
	float: left;
	margin-left: 202px;
	margin-top: 25px;
}
#IndexFooter h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #FFF;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 5px;
}
#IndexFooter p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #FFF;
	text-align: center;
	margin-bottom: 10px;
}
#IndexFooter p a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #FFF;
	text-decoration: none;
}
#IndexFooter p a:hover {
	color: #666;
}


#slides {
    display: none
}

#slides .slidesjs-navigation {
    margin-top:3px;
}

#slides .slidesjs-previous {
    margin-right: 5px;
    float: left;
}

#slides .slidesjs-next {
    margin-right: 5px;
    float: left;
}

.slidesjs-pagination {
    margin: 6px 0 0;
    float: right;
    list-style: none;
}

.slidesjs-pagination li {
    float: left;
    margin: 0 1px;
}

.slidesjs-pagination li a {
    display: block;
    width: 13px;
    height: 0;
    padding-top: 13px;
    background-image: url(img/pagination.png);
    background-position: 0 0;
    float: left;
    overflow: hidden;
}

.slidesjs-pagination li a.active,
.slidesjs-pagination li a:hover.active {
    background-position: 0 -13px
}

.slidesjs-pagination li a:hover {
    background-position: 0 -26px
}

#slides a:link,
#slides a:visited {
    color: #333
}

#slides a:hover,
#slides a:active {
    color: #9e2020
}

.navbar {
    overflow: hidden
}